<bugID>1037405<Summary>implement the screen/window sharing doorhangers</Summary><Description>This bug covers the implementation of the "Screen sharing doorhanger" part of attachment 8453837 and of the URL bar indicator for screen sharing (image at the bottom of the first column in the mockup).</Description></bugID>